  #line_784
{
	height : 10px;
	left : 30px;
	overflow : hidden;
	position : absolute;
	top : 60px;
	width : 930px;
	background-color : #dadada;
	border : none;
	color : #dadada;
	height : 1px;
	margin : 0;
	top : 65px;

}

#textarea_783
{
	height : 34px;
	left : 26px;
	overflow : hidden;
	position : absolute;
	top : 28px;
	width : 450px; /*306px; ancho */
	color : #575756;
	font-family : Arial,sans-serif;
	font-size : 16px;
	margin : 0;
	padding : 4px;
	text-align : left;

}

#textheader_653 /*tienda grande*/
{
	height : 29px;
	left : 220px; /*345px;*/
	overflow : hidden;
	position : absolute;
	top : 100px;
	width : 300px; /*167px; hancho */
	color : #000000;
	font-family : Arial,sans-serif;
	font-size : 24px;
	line-height : 29px;
	margin-top : 0;

}

#textheader_653 a
{
	color : #000000;
	text-decoration : none;

}

#line_657
{
	height : 10px;
	left : 31px;
	overflow : hidden;
	position : absolute;
	top : 139px;
	width : 930px;
	background-color : #b2b2b2;
	border : none;
	color : #b2b2b2;
	height : 1px;
	margin : 0;
	top : 144px;

}


